# Library Event Publisher/Producer

```
Platform - Udemy
Cource name -  Apache Kafka for Developers using Spring Boot[LatestEdition] 
Instrutor - Pragmatic Code School
href - https://www.udemy.com/course/apache-kafka-for-developers-using-springboot 
```

### DependsOn
```
No Dependency 
```

### Tests

```
This project has 
 **unit tests**
 **integration tests**
```